 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 408px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 0 30px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 378px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 90px 31px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 312px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 22px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 525px;
}

.u-section-2 .u-list-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 32.6667px));
  min-height: 265px;
  --gap: 49px;
  grid-auto-columns: calc(33.3333% - 32.6667px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 168px;
  margin: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-2 {
  height: 79px;
  margin: 41px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 168px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-4 {
  height: 79px;
  margin: 41px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  height: 168px;
  margin: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-6 {
  height: 79px;
  margin: 41px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-top: 95px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
    grid-gap: 22px;
    grid-auto-columns: calc(33.333333333333336% - 32.666666666666664px);
  }

  .u-section-2 .u-image-1 {
    height: 133px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 63px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 133px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 63px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 133px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 63px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 32.6667px));
    grid-auto-columns: calc(33.3333% - 32.6667px);
  }

  .u-section-2 .u-image-1 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-2 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-4 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 158px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-6 {
    height: 75px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 17px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 631px;
    grid-auto-columns: calc(50% - 24.5px);
  }

  .u-section-2 .u-image-1 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 219px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 104px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 133px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 133px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-5 {
    height: 280px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 133px;
    margin-right: initial;
    margin-left: initial;
  }
}